View Issue Details

IDProjectCategoryView StatusLast Update
0001795Ham Radio DeluxeBugpublic2017-05-21 23:44
Reporteruser44 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformI7OSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001795: MySQL goes away, causes error in log
DescriptionLogbook error, see logfile
Steps To ReproduceLet it run, it'll happen.

Additional Information11:32:20 Reload Error: Getting record count -
11:32:20 Reload Error: FFFFFFFF, MySQL server has gone away
                                        
11:32:20 Database Opening ..: MariaDB seconds
11:32:20 Database Timeout ..: 120 seconds
11:32:20 Database Open status 1
                                        
11:32:20 Reload Loaded 2065/2065 records in 120 milliseconds, 17208.3 records per second
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
Testing

Relationships

Activities

WA9PIE

2016-12-03 22:13

administrator   ~0003058

unable to replicate

Issue History

Date Modified Username Field Change
2015-10-13 15:14 user44 New Issue
2015-10-14 01:40 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2016-12-03 22:13 WA9PIE Fixed in Build (ie. 377) => 610
2016-12-03 22:13 WA9PIE Note Added: 0003058
2016-12-03 22:13 WA9PIE Status new => closed
2016-12-03 22:13 WA9PIE Assigned To => WA9PIE
2016-12-03 22:13 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>